@charset "windows-1251";
/* Styles for Orthodox Calendar 2009 */

div.cal {
	position:relative;
/*
top:-5px; left:24px;
	height:176px; width:182px;
	padding-bottom:5px; 
	border-right:1px solid #C4B98F; */
	font-family: ArialCyr, Arial, Geneva, Helvetica, sans-serif;
	font-size:9pt;
}
/*
div.moduletable_cal { 
	margin-top:10px;
}
div.moduletable_cal h3 {
	text-align:center;
	font-size:10pt;
}
*/
div.cal table {
	width: 95%;
	margin-left:auto; margin-right:auto;
	padding: 0; 	border: 0;
	text-align:center;
	vertical-align:middle;
}
div.cal th {
	font-size:10pt;
	background: #135cae;
	color:white;
	border-left:1px solid #E0E6F7;
	height:23px;
	width:26px;
}
div.cal td {
	border-bottom:1px solid #C4B98F;
	border-left:1px solid #C4B98F;
	height:20px;
	background:#F5EFE0;
}
div.cal td.cur {background: url(../img/today.png) center no-repeat;}
div.cal td.curf {background: url(../img/today_f.png) center no-repeat;}
div.cal td.curh {background: url(../img/today_h.png) center no-repeat;}
div.cal td.f {background:#DCCFBC;}
div.cal td.h {background:#C80000;}
div.cal td.h a * {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
div.cal a {
	color:#402710;
	text-decoration:none;
}
div.cal a:hover {
	text-decoration:none;
}
div.cal a u {
	font-weight:bold;
	color:#1731B5;
	text-decoration:none;
}
